mr_bones_    15/04/02 18:35:02

  Modified:             man-0-r1.ebuild
  Log:
  whitespace
  
  (Portage version: 2.2.14/cvs/Linux x86_64, RepoMan options: --ignore-arches, 
unsigned Manifest commit)

Revision  Changes    Path
1.6                  virtual/man/man-0-r1.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/man/man-0-r1.ebuild?rev=1.6&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/man/man-0-r1.ebuild?rev=1.6&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/man/man-0-r1.ebuild?r1=1.5&r2=1.6

Index: man-0-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/virtual/man/man-0-r1.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- man-0-r1.ebuild     18 Jan 2014 22:18:32 -0000      1.5
+++ man-0-r1.ebuild     2 Apr 2015 18:35:02 -0000       1.6
@@ -1,6 +1,6 @@
 # Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/virtual/man/man-0-r1.ebuild,v 1.5 
2014/01/18 22:18:32 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/virtual/man/man-0-r1.ebuild,v 1.6 
2015/04/02 18:35:02 mr_bones_ Exp $
 
 EAPI=3
 
@@ -14,4 +14,4 @@
 IUSE=""
 
 DEPEND=""
-RDEPEND="|| ( sys-apps/man-db sys-apps/man )"
\ No newline at end of file
+RDEPEND="|| ( sys-apps/man-db sys-apps/man )"




Reply via email to